## libguard-perl 1.022

=== debian/changelog ===
libguard-perl (1.022-1build2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:10:49 +0100

libguard-perl (1.022-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 19:59:04 +0000

libguard-perl (1.022-1) unstable; urgency=low  

  [ Jonathan Yu ]
  * New upstream release
    + Provides compatibility with older versions (Perl 5.8)
  * Copied uversionmangle from AnyEvent to deal with MLEHMANN's release
    versioning patterns for the future (so that 1.03 doesn't have issues)

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Fabrizio Regalli ]
  * New upstream release
  * Bump to 3.0 quilt format.
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Moved to DEP5 copyright format.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 14 Sep 2011 15:52:27 +0200

libguard-perl (1.02-1) unstable; urgency=low

  * Initial Release (Closes: #536550)

 -- Jonathan Yu <frequency@cpan.org>  Sat, 11 Jul 2009 12:38:13 -0400
