=== debian/control ===
Source: libguard-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Guard/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libguard-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libguard-perl.git

Package: libguard-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Perl module providing safe cleanup using guard objects
 Guard is a Perl module implementing so-called "guards," which are things that
 "guard" a resource, ensuring that it is safely cleaned up when expected, even
 if exceptional conditions interrupt the normal control flow. This allows one
 to write code which executes an arbitrary code block or subroutine when either
 the related Guard Object is destroyed or when the current scope ends. In other
 languages, this sort of functionality is provided by the 'finally' keyword.
