## libguard-perl 1.023

=== debian/changelog ===
libguard-perl (1.023-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:14:18 +0100

libguard-perl (1.023-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
    Fixes "test failures with perl 5.22"
    (Closes: #786839)
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 May 2015 00:21:04 +0200

libguard-perl (1.022-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ intrigeri ]
  * Bump debhelper compat level to 9.
  * Adjust versioned Build-Depends on debhelper to (>= 9.20120312~)
    to get hardening build flags.
  * Reformat debian/control with cme fix dpkg.
  * Declare compatibility with Standards-Version 3.9.5.

 -- intrigeri <intrigeri@debian.org>  Sun, 09 Mar 2014 03:13:34 +0100

libguard-perl (1.022-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Provides compatibility with older versions (Perl 5.8)
  * Copied uversionmangle from AnyEvent to deal with MLEHMANN's release
    versioning patterns for the future (so that 1.03 doesn't have issues)

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Fabrizio Regalli ]
  * New upstream release
  * Bump to 3.0 quilt format.
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Moved to DEP5 copyright format.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 14 Sep 2011 15:52:27 +0200
