=== debian/control ===
Source: libguard-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libguard-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libguard-perl.git
Homepage: https://metacpan.org/release/Guard

Package: libguard-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl module providing safe cleanup using guard objects
 Guard is a Perl module implementing so-called "guards," which are things that
 "guard" a resource, ensuring that it is safely cleaned up when expected, even
 if exceptional conditions interrupt the normal control flow. This allows one
 to write code which executes an arbitrary code block or subroutine when either
 the related Guard Object is destroyed or when the current scope ends. In other
 languages, this sort of functionality is provided by the 'finally' keyword.
